Subject: Re: byacc broken?
From: [email-masked] (Christoph Kukulies)

31 Oct 1996 07:19:57 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: Christoph Kukulies <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
In-Reply-To: <[email-masked]> from Steve McKay at "Oct 30, 96 09:49:32 am"
Original-To: [email-masked] (Steve McKay)
Original-Cc: [email-masked]
X-Mailer: ELM [version 2.4ME+ PL25 (25)]
Content-Length: 1212      
Original-Sender: [email-masked]

> I am trying to compile f2c on my windows 95 box at home using gnu-win32.
> (This is actually an intermediate point in my attempt to compile octave for 
> win 95/NT). At some point in the compilation, f2c needs to run yacc.  When I 
> specify byacc, it gives me a c code that won't compile. When I make f2c on an
> sgi at work, the c code generated by yacc seems to have the same code in it, 
> but there is also additional code as well. (It also compiles without a murmur).
> 
> Since I don't use yacc a lot, I am at a loss as to what the problem is.  Does 
> yacc provide machine dependent code?  If so, there may be a define thats 
> incorrect. 
> 
> Has anyone else had problems with byacc?

There have been problems reported with byacc recently. But as I understood
it turned out that is was essential to have either a /tmp or
have TMPDIR pointing to a valid directory.

> 
> -- 
> 
> Steven M. McKay					Dept. of Mathematics
> Assistant Professor				Brigham Young University
> 						310 TMCB 
> 						Provo, Utah
> 
> 
> -
> For help on using this list, send a message to
> "[email-masked]" with one line of text: "help".
> 

--Chris Christoph P. U. Kukulies [email-masked]
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".